---
hide_table_of_contents: true
---

# Channel Strategy Mix

To work out your channels, you need to develop a channel strategy mix. You should do this by identifying the channels for each of the core stages of activities you will be carrying out. The channels and stages of activities are laid out below. After reading through them, work on your channel strategy mix using the template provided. If needed, please refer to the example that shows what types of activities you might think of putting in each channel.

## Channels

1. **Online**: Social media and your website
2. **Conference**: Official events organized by networks or organizations
3. **Convening**: Unofficial events organized by interested individuals
4. **Word of mouth**: Recommendations and referrals by existing customers and partners
5. **Partnerships**: Collaborative arrangements with other organizations
6. **Procurement processes**: Competitive processes for sales

## Stages of Activities

1. **Awareness**: The advertising stage when the customer learns about your value proposition
2. **Evaluation**: The moment when the customer evaluates your product by reading, looking, or testing it, and then forms an opinion about the value proposition so they can choose between you and the competition
3. **Purchase**: The buying and selling process itself
4. **Delivery**: The service being provided or how the product is provided to the customer
5. **After-sales**: The support offered after the purchase of the product or service

*Adapted from: [Businessmodelanalyst.com](https://businessmodelanalyst.com/)*

## Exercise

To complete this exercise, identify each of the stages of activities you will need to carry out and then choose which channels make the most sense for your digital solution and organization. Remember that these activities may change over time, so it is important to periodically review and update your channel strategy mix accordingly.

import ChannelStrategyMix from '../../../src/components/tools/ChannelStrategyMix'

<ChannelStrategyMix />
